function dYfuncvecdV = ODEfun(V,Yfuncvec); 
FA =Yfuncvec(1);
FB =Yfuncvec(2);
FC = Yfuncvec(3);
FD = Yfuncvec(4);
FE = Yfuncvec(5);
FF = Yfuncvec(6);
% Explicit equations

Ft = FA+FB+FC+FD+FE+FF ;
r1A = -5*8*(FA/Ft)*(FB/Ft)^2;
r2A = -2*4*(FA/Ft)*(FB/Ft);
r4C = -5*3.175*(FC/Ft)*(FA/Ft)^(2/3);
r3B = -10*8*(FC/Ft)^2*(FB/Ft);
CA = 2*FA/Ft;
rA = r1A+r2A+2*r4C/3;
rB = 1.25*r1A+.75*r2A+r3B;
rC = -r1A+2*r3B+r4C;
rD = -1.5*r1A-1.5*r2A-r4C;
rE = -.5*r2A-5*r4C/6;
rF = -2*r3B;

% Differential equations

dFAdV = rA;
dFBdV = rB;
dFCdV = rC;
dFDdV = rD;
dFEdV = rE;
dFFdV = rF;
dYfuncvecdV=[dFAdV;dFBdV;dFCdV;dFDdV;dFEdV;dFFdV];



